
#site-header{
    display: none;
}
#tm-stickable-header-w{
    height: auto !important;
}

.ttm-boxes-spacing-10px.owl-carousel .owl-item {
    padding-right: 10px;
    padding-left: 10px;
    margin-top: 20px;
}
/*Layout section*/

.tm-overlap-row {
    position: relative;
    z-index: inherit !important;
}

.tm-thumb-box {
    padding: 0;
    margin-bottom: 30px;
    -webkit-box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
    -moz-box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
    box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
}
.ttm-thumb-box-inner{
    position: relative;
    overflow: hidden;
}
.ttm-thumb-box-inner {
    margin-bottom: 30px;
}
.row > [class*='col-']:last-child .ttm-thumb-box-inner {
    margin-bottom: 5px;
}
#ttm-latest-themes .inside, .ttm-thumb-box .inside {
    cursor: pointer;
    position: unset;
    padding: 0;
    margin: 0;
}
.ttm-thumb-box-inner.ttm-thumbbox-headerinner {
    max-height: 650px;
    text-align: center;
    -webkit-box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
    -moz-box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
    box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    -moz-transition: 0.4s;
    transition: 0.4s;
}

#ttm-latest-themes .ttm-page-thumbnail:hover .inside:before, .ttm-thumb-box:hover .inside:before {
    opacity: 0.91;
    width: 100%;
    left: 0;
}
.ttm-thumb-box .inside .inside-media-link{
    padding: 5px 18px;
    text-align: center;
    width: 100%;
    z-index: 9;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.ttm-thumb-box .inside .inside-media-link a.ttm_pf_link {
    color: #ff4f1a;
    display: inline-block;
    font-size: 18px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    padding: 0;
    margin: 0 4px;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    -webkit-transform: translateY(50px);
    -moz-transform: translateY(50px);
    -ms-transform: translateY(50px);
    -o-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
    visibility: hidden;
    background-color: #fff;
    margin-bottom: 20px;
}
.ttm-thumb-box .inside .inside-media-link a.ttm_pf_link:hover{
    background-color: #ff4f1a;
    color: #fff;
    transition-delay: 0s !important;
}
.ttm-thumb-box:hover .inside .inside-media-link a.ttm_pf_link, .ttm-thumb-box:hover .inside .inside-media-link h3 {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    -ms-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
.ttm-thumb-box .inside .inside-media-link h3 {
    width: 100%;
    padding: 0px;
    margin: 0px 4px;
    font-size: 24px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    -webkit-transform: translateY(50px);
    -moz-transform: translateY(50px);
    -ms-transform: translateY(50px);
    -o-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.ttm-thumb-box .ttm-thumb-box-inner h3 a {
    font-size: 24px;
    font-weight: 500;
    color: #fff;
}
.ttm-thumb-box .ttm-thumb-box-inner h3 a:hover{
    color: #ff4f1a;
}
.ttm-boxes-spacing-10px.owl-carousel .owl-item {
    padding-right: 15px;
    padding-left: 15px;
    margin-top: 15px;
}

.tm-list.tm-list-style-icon.ttm-liststyle-two li {
    font-weight: 600;
	font-size: 19px;
	padding-bottom: 12px;
}
.tm-list.tm-list-style-icon.ttm-liststyle-two .tm-list-li-content {
    padding-left: 30px;
}

.tm-new-tag {
    text-align: center;
    font-size: 17px;
    width: 45px;
    line-height: 57px;
    color: #FFF;
    position: absolute;
    top: -2px;
    right: 2px;
    transform: rotate(45deg);
    font-weight: 600;
    text-transform: uppercase;
    z-index: 1;
}

.tm-new-tag:before {
    position: absolute;
    content: "";
    top: 9px;
    right: -16px;
    width: 0;
    height: 0;
    z-index: -1;
    border-top: 80px solid #ed2144;
    border-left: 80px solid transparent;
    transform: rotate(-45deg);
    box-shadow: inset 0px 0px 0px 4px rgb(255 255 255 / 34%);
}